<?php

// Id used to identify this page within functions.
	$PageID = "BOOK_MANAGEMENT_PANEL";

require_once "common.inc";

require_once "config.inc";
require_once "constants.inc";
require_once "db.inc";
require_once "error.inc";
require_once "mgmnt.inc";
require_once "language.inc";
require_once "layout.inc";

layout_header();

layout_page_title();

$args = array(	array('page_id' => 'BOOK_ADD', 'img' => 'licon_book_add.png', 'href' => 'book_add.php', 'text' => $langText['ADD_BOOK_DESC']),
				array('page_id' => 'BOOK_EDIT', 'img' => 'licon_book_edit.png', 'href' => 'book_edit.php', 'text' => $langText['EDIT_BOOK_DESC']),
				array('page_id' => 'BOOK_DELETE', 'img' => 'licon_book_delete.png', 'href' => 'book_delete.php', 'text' => $langText['DELETE_BOOK_DESC']));

layout_management_panel($args);

layout_footer();
